.chapter-loop {
	max-width:700px;
	margin: 0 auto;
}

.location-map-holder iframe{
	width:100%;
}

.location-info-holder h2 {
	margin-top: 0;
}

.location-info-holder address{
	font-style:normal;
	margin-bottom: 1em;
}

.location-message-holder {
	border: 1px solid #ccc;
	border-radius: 3px;
	padding: 1em;
	text-align: center;
}